admin_product_review_index:
    path: /list
    controller: App\Controller\Admin\Main\Product\ProductReview\ProductReviewController::index

admin_product_review_show:
    path: /{id}/show
    controller: App\Controller\Admin\Main\Product\ProductReview\ProductReviewController::show

admin_product_review_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\ProductReview\ProductReviewController::delete


